slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNMonitorDefaultDrawLG

Plots the error estimate of the current approximation at each iteration of the matrix function solver.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNMonitorDefaultDrawLG(MFN mfn,PetscInt its,PetscReal errest,PetscViewerAndFormat *vf)

Collective

### Input Parameters

| mfn | - matrix function context
| its | - iteration number
| errest | - error estimate
| vf | - viewer and format for monitoring

### Options Database Key

| -mfn_monitor draw::draw_lg | - activates MFNMonitorDefaultDrawLG()

### See Also

MFNMonitorSet()

### Level

intermediate

### Location

src/mfn/interface/mfnmon.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages